package authorization

import (

	"bitbucket.org/nemt/nemt-portal-api/application/viewmodel"
)

func CanCreateAddress(user viewmodel.User, organization viewmodel.Organization) bool {
	//rules are the same for address creation and for organization creation
	return CanCreateOrganization(user, organization)
}

func CanUpdateAddress(user viewmodel.User, organization viewmodel.Organization) bool {
	return CanCreateAddress(user, organization)
}